org.jgrapht.alg.util

## Class Extension.ExtensionManagerInstantiationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.jgrapht.alg.util.Extension.ExtensionManagerInstantiationException

- All Implemented Interfaces:
    Serializable
  Enclosing class:
    Extension<T,E>

      public static class Extension.ExtensionManagerInstantiationException
      extends RuntimeException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Extension.ExtensionManagerInstantiationException(Exception e)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### Extension.ExtensionManagerInstantiationException

          public Extension.ExtensionManagerInstantiationException(Exception e)

Copyright © 2016. All rights reserved.